<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men</Series>
  <Number>23</Number>
  <Web>https://www.amazon.com/dp/B0BZZZK3YP</Web>
  <Summary>THE SENTINELS GET AN UPGRADE! Anti-mutant fantasist Feilong has taken control of Tony Stark's businesses and devoted Iron Man's technology toward the next generation of Sentinels! These Stark Sentinels are as hard to beat as old Shell-head himself and are fully devoted to crushing the X-Men!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZZZK3YP], [RELDATE:2023-06-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
